/* ---- SKIN START ---- */


/* ---- FONT ---- */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');



:root {
    --font-family: 'Inter', sans-serif;

    --pretitle-text: #8CFEF4;
    --title-text: #FFFFFF;

    --cta-bg: #8CFEF4;
    --cta-text: #000000;
	
	--cta-bg-hover: #CEFFFA;
    --cta-text-hover: #000000;

    --coupon-bg: #01133f;
    --coupon-text: #FFFFFF;

    --features-text: #FFFFFF;

    --footer-background: #111850;
    --footer-text: #FFFFFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 5px;
    font-family: var(--font-family);

}

header .logo {
    height: auto !important;
}

.cta-button {
    font-family: var(--font-family2);
    font-weight: 800 !important;
    font-size: 24px !important;
    padding: 16px 24px !important;
    color: var(--cta-text);
    background: var(--cta-bg);
    border: none;
    border-radius: 99px;
    box-shadow: 4px 4px 8px 0px #00000033;

}

.main .cta-button:hover {
    color: var(--cta-text-hover);
    background: var(--cta-bg-hover);
}


body {
    background: var(--footer-background);
}

/*
header {
    background: linear-gradient(#031939, transparent);
}
*/

footer {
    color: var(--footer-text);
    background: var(--footer-background);
}



.main-box {
    /*
    background: #1f1f1f1e;
    box-shadow: 0px 0px 60px 40px #1f1f1f1e;
*/
}


.main .hero-pretitle {
    color: var(--pretitle-text);
    font-weight: 800 !important;
    font-size: 24px !important;
}

.main .hero-title {
    color: var(--title-text);
    font-weight: 400 !important;
}

.main .hero-title.fw-bold {
    font-weight: 800 !important;
    font-size: 48px;
}

.modal-header {
    background: var(--cta-bg);
}

.btn-close {
    opacity: 1;
}

.modal-title {
    color: var(--cta-text);
}

.features h4 {
    color: var(--features-text);
    font-family: var(--font-family2);
    line-height: 28px;
    font-size: 28px;
    font-weight: bold;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}



.features .feature1,
.features .feature2,
.features .feature3 {
    height: 50px;

}

.coupon-code {
    border-color: var(--coupon-text);
    border-radius: 99px;
    color: var(--coupon-text);
    background: var(--coupon-bg);

}

.coupon-code-img {
    filter: brightness(0) saturate(100%) invert(96%) sepia(60%) saturate(619%) hue-rotate(88deg) brightness(102%) contrast(106%);
}

@media only screen and (max-width: 767px) {
    .main-box {
        background: unset;
        box-shadow: unset;
    }

    .main .hero-title {
        text-shadow: unset;
        color: #FFFFFF;
		font-size: calc(1.375rem + 1.5vw);
    }

    .main .hero-pretitle {
        text-shadow: unset;
    }

    .features .feature1,
    .features .feature2,
    .features .feature3 {
        
        height: 30px;
    }

    .features h4 {
        font-size: 20px;
    }

    .features .container .row div{
        justify-content: flex-start !important;
    }

}

@media only screen and (min-height: 361px) and (max-width: 767px) {
    .main {
        height: calc(100vh - 100px)!important;
    }
}

/* ---- SKIN END ---- */
